<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>testTask</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

</head>

<body>


    <header>

        <section class="P-header G-wrapper">
            <div>
                <span class="P-icon">LOGOTYPE</span>
            </div>
            <div class="P-menu-list">
                <a href="#">О компании</a>
                <a href="#">Оборудование</a>
                <a href="#">Работы под давлением</a>
                <a href="#">Сервисный центр</a>
                <a href="#">Контакты</a>
            </div>
            <div class="P-contact P-contact-desktop">
                <a href="tel:+7 495 320 3060">+7 495 320 3060</a>
                <button>Скачать каталоги</button>
            </div>
            <div class="P-menu-open">
                <img class="P-open-menu" src="./assets/images/ic_round-menu.svg" alt="menu-open">
            </div>
            <div class="P-menu-mobile">
                <div class="P-close-block">
                <img class="P-close-menu" src="./assets/images/Close.svg" alt="menu-close">
                </div>
                <div class="P-menu-mobile-items G-flex G-align-center G-flex-column">
                    <a href="#">
                        <span>О компании</span>

                    </a>
                    <a href="#">
                        <span>Оборудование</span>

                    </a>
                    <a href="#">
                        <span>Работы под давлением</span>
                    </a>
                    <a href="#">
                        <span>Сервисный центр</span>

                    </a>
                    <a href="#">
                        <span>Контакты</span>

                    </a>

                    <div class="P-contact">
                        <a href="tel:+7 495 320 3060">+7 495 320 3060</a>
                        <button>Скачать каталоги</button>
                    </div>

                </div>
            </div>
        </section>

    </header>

<main>

    <section class="P-main">
        <div class="P-heading G-wrapper">
            <h1>Эффективность и безопасность <span> в одном решении</span>
            </h1>
            <p>Оборудование для работы на трубопроводах под давлением</p>
        </div>

        <div class="P-our-partners">
            <div class="P-text-our-partners G-wrapper">
                <h2>Нам доверяют</h2>

            </div>

            <div class="slider slider-partners P-slider">
                <div class="P-slider-item">
                    <img src="./assets/images/gazprom-neft-logo-rus 2.png" alt="">
                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Sibur_Holding_Logo 2.png" alt="">

                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Frame.png" alt="">
                </div>

                <div class="P-slider-item">
                    <img src="./assets/images/Frame.svg" alt="">
                </div>

                <div class="P-slider-item">
                    <img src="./assets/images/gazprom-neft-logo-rus 2.png" alt="">
                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Sibur_Holding_Logo 2.png" alt="">

                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Frame.png" alt="">
                </div>

                <div class="P-slider-item">
                    <img src="./assets/images/Frame.svg" alt="">
                </div>

                <div class="P-slider-item">
                    <img src="./assets/images/gazprom-neft-logo-rus 2.png" alt="">
                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Sibur_Holding_Logo 2.png" alt="">

                </div>
                <div class="P-slider-item">
                    <img src="./assets/images/Frame.png" alt="">
                </div>

                <div class="P-slider-item">
                    <img src="./assets/images/Frame.svg" alt="">
                </div>


            </div>

        </div>
    </section>

</main>

    <script
            src="https://code.jquery.com/jquery-3.7.1.min.js"
            integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo="
            crossorigin="anonymous"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script type="text/javascript" src="script.js"></script>
</body>

</html>
